body {
	background: #f4f4f4 url(http://s3.roosterteeth.com/assets/style/rtxevent/2/austinaerial_mini.jpg) top left no-repeat;
	background-attachment:fixed;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	position: relative;
}
#stripe {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(http://s3.roosterteeth.com/assets/style/rtxevent/2/stripe.png) top left repeat;
	z-index: -99;
}
.content.content-with-300-sidebar {
	width: 602px !important;
}
.sidebar-160-width {
	width: 172px !important;
}
.sidebar-300-width {
	width: 312px !important;
}
#sidebar {
	background: transparent;
	border: 0;
	padding-top: 0;
	padding-right: 0;
	padding-left: 20px;
	min-width: 172px;
	max-width: 312px;
}
.footerBox {
	display: inline-block;
	width: 930px;
	padding:10px;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing: border-box;
	margin-top: 40px;
}
.boxItem {
	padding: 5px;
}
.boxItem .boxBorder {
	border: 0;
}
.topContent {
	padding: 0;
	//padding: 5px;
	//background: #fff;
	width: 100%;
	min-width: 583px;
}
.crumbTd {
	padding-top: 5px;
}
#pageContent {
	padding-top: 20px !important;
	position: relative;
	box-shadow: none !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
}
#mainPageContentContainer {
	width: auto !important;
	min-width: 590px;
}
.sidebarBox, .topContentBox {
	margin-bottom: 20px;
	background: #fff;
	border: 1px solid #ccc;
	box-shadow: 0 0 10px #bbb;
	-webkit-box-shadow: 0 0 10px #bbb;
	-moz-box-shadow: 0 0 10px #bbb;
}
.topContentBox {
	padding: 10px;
}
.topContentBox .sidebarBox {
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	border: 0;
}
.box {
	padding: 0;
}
.sideTitle, .leftTitle, .box .title, .rtxCountdown {
	cursor: default;
	letter-spacing: 0;
	border: 0;
	color: #fff;
	margin: 0;
	padding: 4px 10px;
	background: #ee220c url(http://s3.roosterteeth.com/assets/style/rtxevent/2/stripe.png) top left repeat;
	font: 24px 'BebasNeueRegular', Arial, sans-serif;
	text-transform: uppercase;
}
.social {
	padding-left: 27px;
}
.rtxEventDetails {
	padding: 12px 0;
	font: 20px 'BebasNeueRegular', Arial, sans-serif;
	text-transform: uppercase;
	color: #eee;
	display: inline-block;
	text-align: left;
}
.rtxEventDetails .location {
	margin-bottom: 7px;
	background: url(http://s3.roosterteeth.com/assets/style/rtxevent/2/building.png) top left no-repeat;
	padding-left: 27px;
	margin-left: 5px;
}
.rtxEventDetails .dates {
	background: url(http://s3.roosterteeth.com/assets/style/rtxevent/2/clock.png) top left no-repeat;
	padding-left: 32px;
	padding-bottom: 1px;
}
.greyStripes {
	background: #111 url(http://s3.roosterteeth.com/assets/style/rtxevent/2/stripe.png) top left repeat;
	margin-left: -5px;
	margin-top: -5px;
	width: 100%;
	padding-left: 5px;
	padding-right: 5px;
}
.rtxCountdown {
	text-align: center;
	background: transparent;
}
.rtxCountdown .board {
	display: inline-block;
	background: #000;
	border: 1px solid #444;
	padding: 2px 10px;
	text-align: center;
	position: relative;
}
.board .line {
	position: absolute;
	top: 21px;
	left: 0;
	width: 100%;
	height: 2px;
	background: #000;
}
.board .num {
	font: 35px 'BebasNeueRegular', Arial, sans-serif;
	text-transform: uppercase;
	color: #fff;
}
.board .text {
	font: 16px 'BebasNeueRegular', Arial, sans-serif;
	text-transform: uppercase;
	color: #666;
	margin-top: -5px;
}
.sideTitle {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.leftTitle {
	margin-left: -10px;
	margin-top: -10px;
	width: 100%;
	padding-right: 10px;
}
.sideItem {
	padding: 5px;
	text-align: left:
	font: 12px Arial, Helvetica, sans-serif;
	display: inline-block;
}

.sideTitleLink {
	float:right;
	margin-top: 2px;
}
.sideTitleLink a {
	color: #fff;
	background: #ee220c;
	font-weight: bold;
	display: inline-block;
	padding: 5px 10px;
}
.sideTitleLink a:hover {
	background: #fff;
	color: #ee220c;
	text-decoration: none;
}

/* Black Bar Fix */
/*
#barHold {
	background: #f7f7f7;
}
#blackBarBorder {
	background: rgba(0, 0, 0, 0.05);
}
#siteLinks a {
	color: #ccc;
}
#siteLinks a:hover, #siteLinks a.siteOn {
	background: #fff;
	color: #777;
}
#siteLinks a.siteOn:hover {
	background: #fff !important;
	color: #111 !important;
}
#signedInLink span {
	color: #777 !important;
}
#signedInName {
	color: #333 !important;
}
#userPane, #barAlerts {
	border-left: 3px solid #ddd;
	border-bottom: 3px solid #ddd;
	border-right: 3px solid #ddd;
	box-shadow: 0 0 10px rgba(255, 255, 255, 0.2);
	-webkit-box-shadow: 0 0 10px rgba(255, 255, 255, 0.2);
	-moz-box-shadow: 0 0 10px rgba(255, 255, 255, 0.2);
}
.alertIndividual:first-child {
	margin-top: 1px !important;
	border-top: 0 !important;
}
#eyeCount {
	text-shadow: none !important;
	-webkit-text-shadow: none !important;
	-moz-text-shadow: none !important;
	box-shadow: 0 0 10px #ea9c9e;
	-webkit-box-shadow: 0 0 10px #ea9c9e;
	-moz-box-shadow: 0 0 10px #ea9c9e;
}
.eyeGray {
	text-shadow: none !important;
	box-shadow: none !important;
	background: #DDD !important;
	border: 1px solid #CCC !important;
}
a.eyeLink:hover #eyeCount.eyeGray {
	text-shadow: none !important;
	box-shadow: none !important;
	background: #ccc !important;
	border: 1px solid #bbb !important;
}
.noAlerts {
	border-top: 1px solid #ccc;
	background: #fff;
}
.noAlerts a {
	text-shadow: none !important;
}*/


#rtxLogo {
	background: url(http://s3.roosterteeth.com/assets/style/rtxevent/2/logotagline.png) top left no-repeat;
	width: 330px;
	height: 87px;
}
#rtxHeader {
	background: #fff;
	box-shadow: 0 0 20px #bbb;
	-webkit-box-shadow: 0 0 20px #bbb;
	-moz-box-shadow: 0 0 20px #bbb;
	padding-top: 30px;
}
#rtxHeaderInner {
	width: 930px;
	padding: 12px 0;
	text-align: left;
}
#rtxHold {
	display: inline-block;
	width: 100%;
	clear: both;
	height: 87px;
}
#rtxHeaderInfo {
	float: left;
}
#rtxFooter a.rtxTab {
	font-size: 16px;
}
#rtxTabs {
	float: right;
	margin-top: 33px;
}
a.rtxTab:last-child {
	padding-right: 0;
}
.legal {
	padding: 10px 0;
}
.legal div {
	padding-bottom: 5px;
}
.eventSponsorLabel {
	padding-bottom: 5px;
}
.legal, .legal a, .eventSponsorLabel {
	font: 14px 'BebasNeueRegular', Arial, sans-serif;
	text-transform: uppercase;
	color: #777;
}
.sidePhotoCredit, .sidePhotoComments {
	position: absolute;
	padding: 3px 6px;
	font: 15px 'BebasNeueRegular', Arial, sans-serif;
	text-transform: uppercase;
	color: #fff;
	background: #000;
	background: rgba(0, 0, 0, 0.75);
}
.sidePhotoCredit {
	bottom: 0;
	left: 0;
}
.sidePhotoComments {
	bottom: 0;
	right: 0;
}
.clearfix {
	clear: both;
}
.tweetRow {
	border-bottom: 1px solid #eee;
	padding: 8px 0;
}
#tweet_stream .tweetRow:last-child {
	border-bottom: 0;
}
.twitterLight {
	color: #2699c0;
}
#tweet_stream {
	margin-top: -5px;
}
.tweetUser {
	padding-bottom: 4px;
}
.tweetUser a {
	font-weight: bold;
	font-size: 11px;
	color: #999;
}	
.tweetAvatar {
	width: 48px;
	float: left;
	padding-right: 10px;
}
.tweetBody {
	font: 12px Arial, Helvetica, sans-serif;
	line-height: 125%;
}
.tweetAvatar img {
	float: none;
}

.rtxSubTabs {
	margin-bottom: 20px;
}

a.rtxTab {
	font: 23px 'BebasNeueRegular', Arial, sans-serif;
	text-transform: uppercase;
	display: inline-block;
	font-smooth: always;
	color: #777;
	padding: 3px 10px;
}
a.rtxTab:hover {
	color: #ee220c;
	text-decoration: none;
}
a.rtxTabOn, a.rtxTabOn:hover {
	color: #fff;
	background: #ee220c;
	background: -webkit-gradient(linear, left top, left bottom, from(#fc552d), to(#ee220c));
	background: -moz-linear-gradient(top, from(#fc552d), to(#ee220c));
	text-decoration: none;
	padding: 3px 10px !important;
}
#lanyard {
	position: absolute;
	z-index: 2;
	top: -5px;
	right: -120px;
	width: 84px;
	height:195px;
	background: url(http://s3.roosterteeth.com/assets/style/images/lanyard.png) 0 -44px no-repeat;
	color: #444;
	text-decoration: none;
	-webkit-transform: rotate(15deg);
	-moz-transform: rotate(15deg);
}
#lanyardNameHold {
	display: table;
	vertical-align: middle;
	position: absolute;
	top: 78px;
	left: 7px;
	width: 70px;
	height: 50px;
}
#lanyardName {
	text-transform: uppercase;
	font-size: 16px;
	color: #000;
	font-weight: bold;
	display: table-cell;
	vertical-align: middle;
	height: 50px;
	text-align: center;
}
#lanyardText {
	text-transform: uppercase;
	font-size: 10px;
	font-weight: bold;
	color: #a30505;
	position: absolute;
	top: 117px;
	left: 6px;
	width: 70px;
	text-align: center;
}
#lanyardLink:hover {
	text-decoration: none;
}

.pageNav {
	padding: 5px 6px;
	margin-left: 1px;
	margin-right: 1px;
	background:#fff;
	color: #7DAAD1;
	display: inline-block;
	font-weight: bold;
	border-top: 4px solid #eee;
	-webkit-box-shadow: 1px 1px 5px #eee;
}
a.pageNavPrev, a.pageNavNext {
	font-size: 11px !important;
}
a.pageNav:hover, a.pageNavOn {
	text-decoration: none;
	border-top: 4px solid #7DAAD1 !important;
	color: #2772b2;
}
a.pageNavOn, a.pageNavOn:hover {
	border-top: 4px solid #2772b2 !important;
}
.pageNavDots {
	cursor: default;
	font-size: 15px;
	color: #ccc;
}

.html_carousel {
	height: 400px !important;
}
.html_carousel div.slide div.cim {
	width:602px !important;
	height:400px !important;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-position: center top;
}
.clearfix {
	float: none;
	clear: both;
}
